<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <component id="n0_nvfk" name="BackGround" src="c95i2g" fileName="BackGroundNested.xml" pkg="gt6q23qw" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <image id="n3_nvfk" name="n3" src="sbc191" fileName="images/Shanglalandikuang.png" xy="0,289" size="756,620"/>
    <image id="n2_nvfk" name="n2" src="ouxy88" fileName="images/Dibuyeqianbeijing.png" xy="0,240" size="756,57"/>
    <text id="n5_nvfk" name="n5" xy="258,251" size="240,42" fontSize="30" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="技能预告"/>
    <component id="n4_nvfk" name="CloseBtn" src="nvfk9b" fileName="Components/CloseBtn.xml" xy="692,234" size="63,61" aspect="true"/>
    <list id="n1_nvfk" name="BuffInfoList" xy="0,300" size="756,600" overflow="scroll" defaultItem="ui://rbw1tv9thuso8t" align="center" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
  </displayList>
  <scriptData gencodenvfk9a="1"/>
</component>